.authors-teaser-wrapper {
	text-align: center;
}
	.authors-teaser-wrapper h2 {
		text-align: center;
	}
	
.author-teasers {
	text-align: left;
}
	.author-teasers-descr {
		padding-top: 70px;
	}
		.author-teasers-descr span {
			font-size: 14px;
		}
	.author-teasers-slider-nav {
		margin-top: 80px;
		position: relative;
	}
	.authors-slider {
		height: 325px;		
	}
		.author-teasers .author-body-wrapper {
			margin-bottom: 42px;
		}
			.author-teasers .author-image {
				width: 152px;
				height: 152px;
				margin: 0 auto 22px;
			}
				.author-teasers .author-image img {
					text-align: center;
					width: 100%;
					height: 100%;
				}
			.author-teasers .author-body {
				width: 152px;			
				margin: 0 auto;
			}
				.author-teasers .author-body .author-name {
					margin-bottom: 15px;
				}
					.author-teasers .author-body .author-name a {
						font-size: 18px;
						font-family: 'Noto Serif', Arial, sans-serif;
						color: #333333;
					}
				.author-teasers .author-body .author-positions {
					
				}
					.author-teasers .author-body .author-positions span {
						font-size: 12px;
						font-style: italic;
					}
				.author-teasers .author-body .author-shortdescription {
					overflow: hidden;
				}
					.author-teasers .author-body .author-shortdescription p {
						font-size: 12px;
						font-style: italic;
					}
				
				.author-teasers .author-body .author-link {
					display: none;	
				}
					.author-teasers .author-body .author-link a {
					}
	
	.author-teasers .authors-list-link {
		margin-bottom: 162px;
	}
		.author-teasers .authors-list-link a {
			display: block;
			width: 80%;
			padding: 22px 0;
			margin: 0 auto;
			border: 1px solid #e9eef2;
			
			text-align: center;
			color: #5f6c78;
			text-transform: uppercase;
			font-size: 14px;
			font-weight: bold;
		}
		
		
/* Special teaser list with a selected author on the left */
.authorsWithCE {	
	position: relative;
	text-align: center;
}
	.authorsWithCE .author-teasers {
		padding-top: 38px;
		padding-bottom: 120px;
	}
	.authorsWithCE .authors-list-link {
		margin: 0;
	}
	.authorsWithCE .authors-list-link a {
		border: 0;
		padding: 0;
		font-size: 12px;		
		width: 48%;
	}
	.author-special {
		position: absolute;
		width: 685px;
		bottom: 0;
		left: -205px;
	}
		.author-special .image-beside-left .image-wrap {
			max-width: 100%;
		}
			.author-special .image {
				margin: 0;
			}
			.author-special .text {
				padding-top: 50px;
				text-align: left;
			} 
			.author-special .text h3 {
				font-size: 24px;
			}
			.author-special .text p.lead {
				font-size: 12px;
				font-style: italic;
			}
			.author-special .text p {
				font-size: 14px;
				line-height: 19.6px;
			}
		
@media (max-width: 990px) {
	.author-teasers-descr {
		text-align: center;
		padding-top: 0;
	}
		.author-teasers-slider-nav {
			margin: 20px 0;
		}

	.author-special {
		display: none;
	}
	.authorsWithCE .authors-list-link a {
		float: none;
	}
}

		
		
		
		